> ## Documentation Index
> Fetch the complete documentation index at: https://docs.orkesta.com.tr/llms.txt
> Use this file to discover all available pages before exploring further.

# Taksit Seçeneklerini Getir

> Kart numarası ve tutar bilgisine göre kullanılabilir taksit seçeneklerini getirir

## 💳 Taksit Seçenekleri Sorgulama

Kart numarası ve tutar bilgisine göre kullanılabilir taksit seçeneklerini getirir.

**`GET`** `https://api-test.fincraft.com.tr/api/v1/payments/installment`

## Query Parameters

| Parametre   | Tip    | Zorunlu | Açıklama          |
| ----------- | ------ | ------- | ----------------- |
| `amount`    | Double | Evet    | İşlem tutarı      |
| `binNumber` | String | Hayır   | Kart BIN numarası |

## Response Body

```json theme={null}
{
    "response": {
        "cardType": "CREDIT",
        "cardSchema": "MASTERCARD",
        "cardBrand": "BONUS",
        "bank": "DENIZBANK",
        "nonSecurePaymentSupport": true,
        "securePaymentSupport": true,
        "cvcRequired": true,
        "bankInstallmentList": [
            {
                "bank": "AXESS",
                "commissionType": "INDIVIDUAL",
                "installmentList": [
                    {
                        "interestFree": false,
                        "installmentNumber": 2,
                        "perMonthAmount": 50.01,
                        "totalAmount": 100.01,
                        "installmentInterestRate": 0.0100,
                        "merchantCommissionRate": 2.0300
                    }
                ]
            }
        ],
        "corporateCard": false
    }
}
```

## cURL Örneği

```bash theme={null}
curl -X GET "https://api-test.fincraft.com.tr/api/v1/payments/installment?amount=100.50&binNumber=123456" \
  -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
```
